---

log_dir: ~/python/logs/can_gateway/UI
local_config_dir: ~/10_configs/can_gateway/UI
local_config_name: init_can_gateway_UI_local.yaml
dt_refresh: 1.0
wait_for_server: 3.0
running: True
talking: False  # blocker for communication
dev: {}
server_db: {}
can_ids: {}
can_values: ["V_Hi", "I_Hi", "V_Lo", "I_Lo", "P_Hi", "P_Lo", "eff"]
# formats:    ["%.3f", "%.3f", "%.3f", "%.3f", "%.2f"]
server:
 IP: 192.168.1.224
 port: 1337
 user: lol

